body.ecommerce {
	background: #f9f9f9;
}
.ecommerce h1, .ecommerce h2, .ecommerce h3, .ecommerce h4, .ecommerce h5, .ecommerce h6 {
	font-family: "PT Sans Narrow", sans-serif;
	margin: 0 0 10px;
	text-transform: uppercase;
}
.ecommerce h1 {
	font-size: 23px;
}
.ecommerce h2 {
	font-size: 20px;
}
.ecommerce .content-page h2, 
.ecommerce .content-page h3, 
.ecommerce .content-page h4, 
.ecommerce .content-page h5, 
.ecommerce .content-page h6 {
	padding-top: 10px;
}
.ecommerce .content-page h3 {
	font-size: 20px;
	margin-bottom: 7px;
}
.ecommerce .content-page h4 {
	font-size: 17px;
	margin-bottom: 4px;
}
.ecommerce .content-page h5, 
.ecommerce .content-page h6 {
	font: 700 15px "Open Sans", Arial, sans-serif;
	margin-bottom: 2px;
}

/***
Header and header elements
***/
.ecommerce .header {
	position: inherit;
}
.ecommerce .site-logo {
	padding-top: 23px;
	padding-bottom: 20px;
}
.ecommerce .reduce-header .site-logo {
	padding-top: 16px;
	padding-bottom: 18px;
}

.ecommerce .header-navigation li.menu-search {
	top: 27px;
}
.ecommerce .header-navigation li.menu-search i {
	color: #8a949e;
}

/* Navigation */
.ecommerce .header-navigation {
	font: 19px "PT Sans Narrow", sans-serif;
	letter-spacing: 1px;
	margin: 0;
}
.ecommerce .header-navigation > ul > li > a {
	color: #767f88;
	padding: 34px 12px 32px;
}
.ecommerce .header-navigation ul > li.active > a,
.ecommerce .header-navigation ul > li > a:hover,
.ecommerce .header-navigation ul > li > a:focus,
.ecommerce .header-navigation ul > li.open > a,
.ecommerce .header-navigation ul > li.open > a:hover,
.ecommerce .header-navigation ul > li.open > a:focus {
	color: #e02222;
}
.ecommerce .header-navigation .dropdown-menu > li > a:hover,
.ecommerce .header-navigation .dropdown-menu > li.active > a,
.ecommerce .header-navigation .header-navigation-content .header-navigation-col li > a:hover,
.ecommerce .header-navigation .header-navigation-content .header-navigation-col li.active > a {
  color: #fff;
}
.ecommerce .header-navigation ul > li.active > a {
	/*border-bottom: 2px solid #E44F00;*/
	border-bottom: none !important;
}

.ecommerce .header-navigation > ul > li > .dropdown-menu {
	margin-top: -3px;
}
.ecommerce .reduce-header .header-navigation > ul > li > .dropdown-menu {
	margin-top: -3px;
}
.ecommerce .reduce-header .header-navigation > ul > li.dropdown:hover > a:after { 
  bottom: 0;
}

/* nav brands */
.nav-brands {
  clear: both;
  margin: -20px -15px;
  padding: 20px 0 0;
  width: auto;
}
.nav-brands ul {
  margin: 0;
  padding: 10px 0;
  list-style: none;
  background: #fff;
  width: 100%;
  overflow: hidden;
  border-top: solid 1px #f0f0f0;
}
.nav-brands li {
  float: none;
  margin-right: 0 !important;
  border: none !important;
  display: inline-block;
}
.nav-brands img {
  width: auto;
  height: 70px;
}
.nav-brands a {
  padding: 0 !important;
}
.nav-brands a:hover {
  background: #fff;
  color: #fff;
}

/* Top cart block */
.header .top-cart-block {
	float: right;
	margin-top: 30px;
	position: relative;
	font: 400 13px 'Open Sans', Arial, sans-serif;
}
.ecommerce .header .mobi-toggler {
	margin-top: 30px;
}
.ecommerce .reduce-header .mobi-toggler,
.reduce-header .top-cart-block {
	margin-top: 19px;
}

/* breadcrumb */
.ecommerce .breadcrumb {
	text-transform: uppercase;
	font: 13px "PT Sans Narrow", sans-serif;
}

/* Catalogue styles */
.product-item {
	padding: 12px 12px 16px;
	background: #fff;
	position: relative;
}
.owl-item.active .product-item {
	margin-right: 10px;
}
.product-item:hover {
	box-shadow: 5px 5px rgba(234, 234, 234, 0.9);
}
.product-item:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
	line-height:0;
}
*html .product-item {
	zoom: 1;
}
*+html .product-item {
	zoom: 1;
}
.pi-img-wrapper {
	position: relative;
}
.pi-img-wrapper p {
	background: rgba(0,0,0,0.3);
	position: absolute;
	left: 0;
	top: 0;
  z-index: 99;
	display: none;
	width: 100%;
	height: 100%;
	text-align: center;
}
.product-item:hover>.pi-img-wrapper>p {
	display: block;
}
.pi-img-wrapper p .btn-default {
	padding: 3px 10px;
	color: #fff;
	border: 1px #fff solid;
	margin: -13px 5px 0;
	background: transparent;
	position: relative;
	top: 50%;
	font-size: 12px;
}
.product-item .btn:hover {
	background: #e84d1c;
	border-color: #c8c8c8;
}

.product-item h3 {
	padding-top: 10px;
	padding-bottom: 4px;
}
.product-item h3 a {
	color: #3e4d5c;
}
.product-item h3 a:hover {
	color: #E02222;
}
.pi-price {
	color: #e84d1c;
	font: 18px 'PT Sans Narrow', sans-serif;
	float: left;
	padding-top: 1px;
}

/* BEGIN product page */
.product-page {
	background: #fff;
	padding: 22px;
	position: relative;
	margin-right: 10px;
}
.product-page h1 {
	border-bottom: 1px solid #f4f4f4;
	padding-bottom: 12px;
}
.price-availability-block {
	border-bottom: 1px solid #f4f4f4;
	padding-bottom: 12px;
	margin-bottom: 17px;
}
.price-availability-block .price {
	float: left;
	font-family: 'PT Sans Narrow', sans-serif;
}
.price-availability-block .price strong {
	color: #e84d1c;
	font-size: 35px;
	font-weight: normal;
}
.price-availability-block .price strong span {
	font-size: 25px;
}
.price-availability-block .price em {
	font-style: normal;
	color: #bbb;
	font-size: 17px;
}
.price-availability-block .price em span {
	font-size: 23px;
	text-decoration: line-through;
}
.price-availability-block .availability {
	float: right;
	color: #7b8a99;
}
.price-availability-block .availability strong {
	font-weight: normal;
	color: #3e4d5c;
}
.product-page .nav-tabs > li {
    margin-top: 1px;
}
.product-page-options {
	border-top: 1px solid #f4f4f4;
	border-bottom: 1px solid #f4f4f4;
	padding: 20px 0;
	margin-bottom: 20px;
	width: 100%;
	overflow: hidden;
}
.product-page-options .pull-left {
	margin-right: 40px;
}
.product-page-options .pull-left:last-child {
	margin-right: 0;
}
.product-page-options label {
	font-weight: normal;
	text-transform: uppercase;
	color: #8e9ca8;
	font-family: "PT Sans Narrow", sans-serif;
	float: left;
	margin-right: 10px;
	padding-top: 2px;
}
.product-page-options select.input-sm {
	float: left;
	width: auto;
	height: 26px;
}

.product-page-cart {
	border-bottom: 1px solid #f4f4f4;
	padding-bottom: 20px;
	margin-bottom: 18px;
}
.product-quantity,
.product-quantity .input-group {
	width: 70px;
	float: left;
	margin-right: 20px;
	position: relative;
}
table .product-quantity,
table .product-quantity .input-group {
	margin-right: 0;
}
.product-page-cart .btn {
	padding: 7px 20px;
	font-size: 13px;
	height: 38px;
}
.product-quantity input.form-control {
	border: none;
	background: #edeff1 !important;
	font: 300 23px 'Open Sans', sans-serif;;
	color: #647484;
	height: 38px;
	width: 50px;
	text-align: center;
	padding: 5px;
}
.product-quantity input.form-control:focus {
	border: none;
}

.product-quantity .input-group-btn {
	position: static;
}
.product-quantity .btn {
  text-align: center;
  height: 18px !important;
  width: 18px;
  padding: 0 2px 0 1px !important;
  text-align: center;
  background: #edeff1;
  border-radius: 0 !important;
  font-size: 18px !important;
  line-height: 1 !important;
  color: #616b76;
  margin: 0 !important;
  position: absolute;
  right: 0;
}
.product-quantity .quantity-up {
  top: 0;
}
.product-quantity .quantity-down {
  bottom: 0;
}
.product-quantity .btn i {
	position: relative;
	top: -2px;
	left: 1px;
}

.product-page .review {
	color: #6e7a85;
	font-family: 'Open Sans', sans-serif;
	border-bottom: 1px solid #f4f4f4;
	padding-bottom: 18px;
	margin-bottom: 20px;
	font-weight: 300;
}

.product-page .rateit {
	margin-right: 27px;
	position: relative;
	top: 2px;
}
.product-page .review a {
	color: #e6400c;
}
.product-page .social-icons li a {
	background-position: 0 -38px;
	opacity: 1;
}

.product-page-content {
	width: 100%;
	overflow: hidden;
	padding: 50px 13px 0;
}

.ecommerce .nav-tabs {
	text-transform: uppercase;
	font: 16px/1 "PT Sans Narrow", sans-serif;
}
.ecommerce .nav-tabs > li > a, .ecommerce .nav-tabs > li > a:hover, .ecommerce .nav-tabs > li > a:focus {
	padding: 5px 15px 3px;
	background: #edeff1;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background: #E6400C;
    color: #fff;
}
.product-page-content .tab-content {
	padding: 15px;
	background: #fff;
}
/* END product page */

/***
Shop Stype Buttons
***/
.btn {
	text-transform: uppercase;
}